.turn_page_box .tpb_right a.cur:hover {
	background-color:#ed120a;
}
.imagelist_lt5 .image_list_box ul li .text p {
	text-align:left;
}
.cntv_topbar .multilang a {
	color:#b91d1e;
}
.cntv_topbar .subbg {
	background:#f0f0f0 none;
}
.imagelist_lt5 .image_list_box ul li .image {
	background:#fff;
	border:1px solid #ccc;
	padding:2px;
	text-align:center;
	position:relative;
	_height:1px;
	_overflow:visible;
	*height:auto;
}
.model .model_hd {position: relative;left:0;top:0;height:68px;}
.imagelist_lt5 .image_list_box ul li .text a {
	color:#333;
}
.ELMTPMPcnGWLIA7MNKCEIG9f210528 #nav_box_lt31 {background-color:#005824;}
.ELMT1FAQSrToHI5HHXDwTQc8210528 .imagelist_lt5 .image_list_box ul li {width:126px;width:281px;}
.turn_page_box .tpb_right a.tpb_btn_previous, .turn_page_box .tpb_right a.tpb_btn_next {
	padding-left:6px;
	padding-right:6px;
}
.imagelist_lt5 .image_list_box ul li.last {
}
.bg_center_v_tile {
}
.turn_page_box b {
	font-weight:normal;
}
.cntv_topbar .loginbox .download.dlblack {
	background-position:0 -127px;
}
.shufadahui16722_con06 dl {text-align: center;font-family:"微软雅黑";margin-bottom:15px;}
.ELMT1FAQSrToHI5HHXDwTQc8210528 .imagelist_lt5 .image_list_box ul li .image a.plus {display:block;}
.jinianchangz15655_ind03 .ind03_left .left_btn {width: 64px;height: 106px;background: url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1384392412372999/left_plus_xuqiu_15655_20160927.png) no-repeat center center;position: absolute;left: 0;top: 234px;cursor: pointer;}
.shufadahui16722_con04 ul li .last {margin-right:0px;}
.ELMT1FAQSrToHI5HHXDwTQc8210528 .imagelist_lt5 .image_list_box ul li .image img {width:275px;height:160px;}
.bg_bottom_owner {
}
.column_wrapper {
	clear:both;
	margin:0 auto;
	text-align:left;
	width:960px;
}
.imagelist_lt5 .image_list_box ul li .image a.plus {
	display:none;
}
a.on:hover, a.cur:hover, .on a:hover, .cur a:hover {
	text-decoration:none;
}
.turn_page_box .tpb_right a:hover {
	background-color:#ffffff;
	text-decoration:none;
	border-color:#ff0000;
}
body .r, body .right {
	float:right;
	clear:none;
}
.shufadahui16722_con04 ul li .txt p.jieshao a {color:#333333;}
.ELMTuPomdFfQ1EGgB4xCnZJF210528 .lt_85 .image img {width:100%;border:none;}
.turn_page_box {
	clear:both;
	padding:9px 2px;
	text-align:center;
	color:#000000;
	border:1px solid #d8d8d6;
	border-width:1px 0;
	margin:0;
	font-size:12px;
	font-family:;
}
.md .md_hd .mh_option .more_btn:hover {
}
.shufadahui16722_con04 ul li {float: left; width:200px;height:auto;padding:8px;border:1px solid #cccccc;border-bottom:0;background:#f4f4f4 url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1382510526759578/16722_sfds_list_20170526.jpg) no-repeat center bottom;margin-right:22px;margin-top:22px;}
.md .md_hd {
	background:transparent;
	clear:both;
	color:#2d2d2d;
	font-weight:bold;
	height:60px;
	line-height:60px;
	overflow:hidden;
	padding:0;
	border-style:solid;
	border-width:0 0 1px 0;
	background-image:none;
	background-repeat:repeat;
	border-bottom-width:1px;
	border-color:#ccc;
	background-position:0  0 !important;
	border:0px;
	text-align:center;
}
.jinianchangz15655_ind03 .ind03_right .list li .title a {font-size: 13px;color: #fff;padding-left: 8px;}
.clear_float, .clear {
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	overflow:hidden;
}
body .l, body .left {
	float:left;
	clear:none;
}
.jinianchangz15655_ind03 .ind03_right .list li {margin-bottom: 12px; width: 230px; height: 141px;position: relative;}
.ELMT5UoL4Bdab6aBVX3zXlWM210528 .imagelist_lt5 .image_list_box ul li .image img {width:275px;height:160px;}
.imagelist_lt5 .image_list_box ul {
	clear:both;
	overflow:hidden;
	margin-bottom:12px;
	margin:0;
	padding:0;
}
.ELMTOAO6CrqaOeWCc12uYL5z210528 .lt_85 .image img {width:100%;border:none;}
#nav_box_lt31 #nav_lt31 a.last {
}
.lt_85 .jianjie {
	font-size:12px;
	color:#333;
}
.jinianchangz15655_ind03 .ind03_left .right_btn {width: 64px;height: 106px;background: url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1384392412372999/right_plus_xuqiu_15655_20160927.png) no-repeat center center;position: absolute;right: 0;top: 234px;cursor: pointer;}
.turn_page_box .tpb_left .current_page {
	font-weight:bold;
	font-size:1.2em;
	color:#ed120a;
	padding:0 2px;
}
.lt86 .banner .share {
}
.md .md_hdc b {
}
.col_w232_4 {
	width:232px;
	float:left;
}
.col_w232_3 {
	width:232px;
	float:left;
}
.col_w232_2 {
	width:232px;
	float:left;
}
.col_w232_1 {
	width:232px;
	float:left;
}
em, b, i {
	font-style:normal;
}
.turn_page_box .tpb_right a.cur {
	font-weight:bold;
	padding:1px 5px 2px;
	border:0px none;
	background-color:#ed120a;
	color:#fff;
}
.turn_page_box .tpb_left {
	padding:0 10px 0 0;
}
.md .md_ftc b {
}
img, a img {
	border:0 none;
}
.shufadahui16722_con04 ul {width: 100%; margin-top: -22px; padding-bottom: 22px;}
.jinianchangz15655_ind03 .ind03_left .left_btn:hover {background: url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1384392412372999/left_plush_xuqiu_15655_20160927.png) no-repeat  center;}
#page_bottom .cntv_footer a {
	color:#a3a3a3;
}
body .c, body .c {
	text-align:center;
}
body {
	background:#fff none;
	color:#333;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	font-family:宋体"";
}
.shufadahui16722_con04 ul li .txt p.jieshao {height:40px;overflow:hidden;text-align: center;font-family:"宋体";font-size: 12px;line-height: 20px;}
.ELMT5UoL4Bdab6aBVX3zXlWM210528 .imagelist_lt5 .image_list_box ul li {width:126px;width:281px;}
.shufadahui16722_con04 ul li:hover .txt p a {color:#fff;}
.shufadahui16722_con04 ul li .txt p.name a {color:#000000;}
#page_body {
}
.cntv_topbar .multilang {
	color:#b91d1e;
	float:left;
	line-height:30px;
}
.cntv_topbar .loginbox .download {
	background:url(//p4.img.cntv.cn/photoAlbum/templet/common/DEPA1382510526759578/bar.png) no-repeat 0 -88px;
	color:#373737;
	height:13px;
	padding:1px 0 0 19px;
}
.bg_bottom_h_tile {
}
a:hover, a:active {
	text-decoration:underline;
}
body, div, p, ul, ol, dl, dt, dd, li, form, input, table, img, h1, h2, h3, h4, h5, h6 {
	margin:0;
	padding:0;
}
.shufadahui16722_con06 dl dd span {padding:0 16px;}
.cntv_topbar .sub a {
	color:#102c38;
}
.md .md_hd .mh_option .more_btn {
}
.imagelist_lt5 .image_list_box ul li .image img {
	border:none;
	float:none;
}
.md .md_hd .mh_option {
	font-size:12px;
	font-family:;
	background-color:none;
	float:right;
	padding-right:10px;
}
#page_bottom .cntv_footer .bottom_copyright .copyright_gongshang_logo {
	float:right;
	margin-top:10px;
}
.bg_top_owner {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1382510526759578/16722_bg_20170526.jpg) no-repeat center top;
}
.md .md_ftc {
	display:none;
}
.jinianchangz15655_ind03 .ind03_right .list li.last {margin-bottom: 0px;}
.ELMTHDKLGm5xCHB555NkVZOb210528 #nav_box_lt31 {background-color:#005824;}
#page_bottom .cntv_footer .bottom_copyright {
	width:570px;
	margin:0 auto;
	padding-bottom:16px;
	_height:1px;
	min-height:1px;
	font-family:"宋体";
	font-size:12px;
}
.jinianchangz15655_ind03 .ind03_left .lunbo li .title {width: 100%;height: 57px;line-height: 57px;background-color: #000;opacity: 0.5; filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;position: absolute;left: 0;bottom: 0;}
.md {
	background:transparent;
	border:0px;
	clear:both;
}
.shufadahui16722_con04 ul li .txt {padding-bottom:14px;}
.md .md_hd .mh_title b {
}
a:link, a:visited {
}
.lt_85 .image img {
	border:1px solid #ccc;
	width:99%;
}
.md .md_hd .mh_title a {
	background-color:none;
}
.shufadahui16722_con06 dl dt {color:#000000;font-size: 27px;font-weight: bold;}
.ELMTM1FNMrs1VwQhwH0hU7AP210528 .vspace_jj {height:0px;}
.lt_85 {
	margin:0;
	padding:0;
	line-height:1.5;
}
.cntv_topbar .loginbox .game {
	background-position:0 -166px;
}
.model .model_bd {margin-top:38px;}
.shufadahui16722_con06 dl dd {font-size:25px;color:#333333;line-height: 40px;}
.shufadahui16722_con04 ul li:hover {background:#75614a url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1382510526759578/16722_sfds_list_hover_20170526.jpg) no-repeat center bottom;}
.lt_85 .title {
	font-size:14px;
	color:#333;
	background-color:none;
	text-align:left;
}
.jinianchangz15655_ind03 .ind03_left .cicle_list ul li.cur {background: url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1384392412372999/yuan_h_03_xuqiu_15655_20160927.png) no-repeat;}
.vspace {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.column_wrapper_232_232_232_232 .col_w232_1,.column_wrapper_232_232_232_232 .col_w232_2,.column_wrapper_232_232_232_232 .col_w232_3 {
	margin-right:10px;
}
.ELMT9qREXaatcsipX9txQ0Od210528 .vspace_jj {height:30px;}
.turn_page_box input.go2page {
	border:none;
	border-bottom:solid 1px grey;
	font-family:;
	margin:0 3px;
	width:36px;
}
.ELMT8vbdfgm1LSBwj6s0YTOo210528 .lt_85 .image img {width:100%;border:none;}
.ELMT1BV5siQjvkpeL3zh82Y2210528 .vspace_jj {height:40px;}
.jinianchangz15655_ind03 .ind03_left {float: left; width: 960px; position: relative;}
.cntv_topbar .loginbox a {
	color:#515151;
}
.lt_85 .image {
	text-align:center;
}
.ELMTwKVS2Gf36QomblRDPy4U170317 .imagelist_lt5 .image_list_box ul {margin-bottom:0 !important;}
.column_wrapper:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.turn_page_box .tpb_right a {
	padding:0 4px 1px;
	border:1px solid #ccc;
	background-color:#fff;
	color:#000000;
	line-height:12px;
	font-size:12px;
}
.jinianchangz15655_ind03 .ind03_left .lunbo li.cur {display: block;}
ul:after, ol:after {
	clear:both;
	content:".";
	display:block;
	font-size:0;
	height:0;
	line-height:0;
	visibility:hidden;
}
.ELMT5UoL4Bdab6aBVX3zXlWM210528 .imagelist_lt5 .image_list_box ul li .image a.plus {display:block;}
.jinianchangz15655_ind03 {clear: both; zoom: 1;}
.jinianchangz15655_ind03 .ind03_left .lunbo {}
.md .md_bd {
	border:0px;
	clear:both;
	word-wrap:break-word;
	overflow:hidden;
	background-color:#fff;
	background-image:none;
	height:auto;
	padding:16px 12px;
	background-repeat:no-repeat;
	background-position:center bottom;
	background:transparent;
	overflow-wrap:break-word;
}
.jinianchangz15655_ind03 .ind03_left .lunbo li {display: none; width: 960px; height: 600px;}
.imagelist_lt5 .image_list_box {
	clear:both;
}
.md .md_hd .mh_option a {
	color:#000;
}
#nav_box_lt31 #nav_lt31 a:hover {
	color:#000;
	text-decoration:underline;
}
ul, ol {
	list-style-type:none;
}
.lt_85 .title a {
	color:#333;
}
.shufadahui16722_con06 {padding-top:13px;}
.shufadahui16722_con04 {clear: both; overflow:hidden;}
.bg_top_h_tile {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1382510526759578/16722_repeat_bg_20170526.jpg) repeat left top;
}
.column_wrapper_1200 {
	margin:0 auto;
	width:1200px;
	text-align:left;
	clear:both;
}
#nav_box_lt31 {
	background-color:#000;
	height:35px;
	line-height:35px;
	font-size:14px;
	font-weight:bold;
}
p {
	line-height:1.25em;
}
.imagelist_lt5 .image_list_box ul li .text {
	background:none;
	color:#333;
	font-size:12px;
	padding:4px 3px 0;
	text-align:center;
	width:97%;
	word-wrap:break-word;
}
.imagelist_lt5 .image_list_box .il_dot_line {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1318581100695105/dot_h_1.gif) repeat-x center center;
	font-size:0;
	height:1px;
	margin:0 0 10px;
	clear:both;
}
#nav_box_lt31 #nav_lt31 a.cur:hover {
	background:none;
}
.cntv_topbar .sub {
	background:#f0f0f0 none;
	color:#102c38;
	height:25px;
	margin:0 auto;
	width:960px;
}
#nav_box_lt31 #nav_lt31 {
	padding-left:20px;
	color:#FFF;
}
.cntv_topbar .main {
	background:#e6e6e6 none;
	height:30px;
	margin:0 auto;
	position:relative;
	width:960px;
}
#page_bottom {
}
.ELMTPMPcnGWLIA7MNKCEIG9f210528 #nav_box_lt31 #nav_lt31 a {padding:8px;}
a {
	color:#000;
	text-decoration:none;
}
.hide {
	height:10px;
	overflow:hidden;
}
#page_bottom .cntv_footer .bottom_link p a {
	padding:0 2px 0 3px;
}
.md .md_hdc {
	display:none;
}
.ELMTg4fAGT2j58mZ5YxGiacI210528 .vspace_jj {height:10px;}
.jinianchangz15655_ind03 .ind03_left .cicle_list {position: absolute;right: 10px;bottom: 20px;z-index: 999;}
#page_head_lt31 {
	width:100%;
}
.jinianchangz15655_ind03 .ind03_right .list li .title {width: 100%;height: 29px;line-height: 29px;background-color: #000;opacity: 0.5; filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5;position: absolute;left: 0;bottom: 0;}
#page_bottom .cntv_footer .bottom_link {
	padding:10px 0 0;
	line-height:22px;
	text-align:center;
	font-family:"宋体";
}
.ELMT1FAQSrToHI5HHXDwTQc8210528 .imagelist_lt5 .image_list_box ul li .image {border:1px solid #ccc;}
* html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.jinianchangz15655_ind03 .ind03_right {float: right; width: 230px;}
.shufadahui16722_con04 ul li .txt p.name {height:45px;line-height:45px;overflow:hidden;text-align: center;font-family:"微软雅黑";font-size: 17px;}
.jinianchangz15655_ind03 .ind03_left .cicle_list ul li {width: 12px;height: 12px;background: url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1384392412372999/yuan_03_xuqiu_15655_20160927.png) no-repeat;float: left;margin-right: 10px;cursor: pointer;}
.ELMT1FAQSrToHI5HHXDwTQc8210528 .imagelist_lt5 .image_list_box ul li .text {font-size:16px;}
.turn_page_box .tpb_left .total_page {
	padding:0 2px;
	font-style:normal;
}
.vspace_jj {
	height:10px;
	font-size:0px;
	line-height:0px;
	width:99%;
	clear:both;
}
.cntv_topbar {
	background:#e6e6e6 none;
	clear:both;
	font-family:"宋体";
	height:55px;
}
.cntv_topbar_bg {
}
.jinianchangz15655_ind03 .ind03_left .right_btn:hover {background: url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1384392412372999/right_plush_xuqiu_15655_20160927.png) no-repeat center center;}
.cntv_topbar .loginbox {
	color:#515151;
	padding-top:8px;
	*padding-top:9px;
	float:right;
}
.model {clear: both;}
#nav_box_lt31 #nav_lt31 a.cur {
	color:#FF6600;
}
.model .model_hd a {display: block;}
.ELMT4N7WM12t42nQpDRbd5GN210528 .lt_85 .image img {width:100%;border:none;}
.cntv_topbar .sub td.last {
	text-align:right;
	width:30px;
}
.lt86 .banner {
	height:409px!important;
	background-color:transparent;
	background-image:none;
	background-position:center top;
	background-repeat:no-repeat;
	margin:0 auto;
	text-align:center;
	width:960px;
}
.cntv_topbar .loginbox .upload {
	background-position:0 -50px;
}
.ELMTHDKLGm5xCHB555NkVZOb210528 #nav_box_lt31 #nav_lt31 a {padding:8px;}
.ELMTnTbh2udTLhREZdYkAyAS210528 .lt_85 .image img {width:100%;border:none;}
#page_bottom .cntv_footer {
}
.shufadahui16722_con04 ul li:hover .txt p {color:#fff;}
*+html .imagelist_lt5 .image_list_box ul {
	zoom:1;
}
.cntv_topbar .sub td {
	line-height:25px;
	text-align:center;
}
.ELMT5UoL4Bdab6aBVX3zXlWM210528 .imagelist_lt5 .image_list_box ul li .text {font-size:16px;}
.shufadahui16722_con04 ul li .img a {display: block;}
#nav_box_lt31 #nav_lt31 span {
}
.imagelist_lt5 .image_list_box ul li.first {
	margin-left:0;
}
.turn_page_box .tpb_right {
}
#page_bottom .cntv_footer .bottom_copyright p {
	float:left;
	width:530px;
	_display:inline;
	text-align:center;
	line-height:22px;
	font-size:12px;
}
#nav_box_lt31 #nav_lt31 a {
	color:#fff;
	text-decoration:none;
}
.imagelist_lt5 .image_list_box ul.video_plus li .image a.plus {
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1318581100695105/plus.gif) no-repeat left top;
	bottom:6px;
	display:block;
	height:16px;
	position:absolute;
	right:6px;
	width:18px;
}
.ELMT5UoL4Bdab6aBVX3zXlWM210528 .imagelist_lt5 .image_list_box ul li .image {border:1px solid #ccc;}
.jinianchangz15655_ind03 .ind03_left .lunbo li .title a {font-size: 25px;color: #fff;padding-left: 18px;}
.imagelist_lt5 .image_list_box ul li {
	background:none;
	display:inline;
	float:left;
	margin-left:12px;
	overflow:hidden;
    word-wrap:break-word;
	width:126px;
}
.cntv_topbar .sub td.first {
	text-align:left;
	width:42px;
}
.md .md_hd .mh_title {
	font-size:45px;
	font-family:"微软雅黑";
	margin-left:0px;
	float:none;
	background:url(//p1.img.cntv.cn/photoAlbum/templet/common/DEPA1382510526759578/16722_md_hd_l_20170526.png) no-repeat left center;
	color:#0a0b0b;
	padding:0px;
	padding-left:270px;
	font-weight:bold;
}
#page_bottom .cntv_footer_hdc {
	border-top:solid 1px #ebe7e8;
	margin:0 auto;
	width:960px;
}